body {
    padding-top: 49px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
    font-size: 14px /*{body-font-size}*/;
    color: #333333 /*{body-font-colour}*/;
    background-image: none /*{body-background-image}*/;
    background-color: #ffffff /*{body-background-colour}*/;
}

a {
    color: #428bca /*{link-text-colour}*/;
}

a:hover,
a:focus {
    color: #2a6496 /*{link-text-hover-colour}*/;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
    color: #333333 /*{headers-colour}*/;
}

h1,
.h1 {
    font-size: 36px /*{header-1-font-size}*/;
}

h2,
.h2 {
    font-size: 30px /*{header-2-font-size}*/;
}

h3,
.h3 {
    font-size: 24px /*{header-3-font-size}*/;
}

h4,
.h4 {
    font-size: 18px /*{header-4-font-size}*/;
}

h5,
.h5 {
    font-size: 14px /*{header-5-font-size}*/;
}

.btn-default {
    color: #333333 /*{btn-default-text-colour}*/;
    background-color: #ffffff /*{btn-default-bg-colour}*/;
    border-color: #cccccc /*{btn-default-border-colour}*/;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #333333 /*{btn-default-text-colour-hover}*/;
    background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
    border-color: #adadad /*{btn-default-border-colour-hover}*/;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
    border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
    color: #ffffff /*{btn-primary-text-colour}*/;
    background-color: #f36f21 /*{btn-primary-bg-colour}*/;
    border-color: #e55c0b /*{btn-primary-border-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #ffffff /*{btn-primary-text-colour-hover}*/;
    background-color: #c7500a /*{btn-primary-bg-colour-hover}*/;
    border-color: #ac3d0c /*{btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #f36f21 /*{btn-primary-disabled-bg-colour}*/;
    border-color: #f36221 /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
    color: #ffffff /*{btn-warning-text-colour}*/;
    background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
    border-color: #eea236 /*{btn-warning-border-colour}*/;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    color: #ffffff /*{btn-warning-text-colour-hover}*/;
    background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
    border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
    border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
    color: #ffffff /*{btn-danger-text-colour}*/;
    background-color: #d9534f /*{btn-danger-bg-colour}*/;
    border-color: #d43f3a /*{btn-danger-border-colour}*/;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #ffffff /*{btn-danger-text-colour-hover}*/;
    background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
    border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
    border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}

.btn-success {
    color: #ffffff /*{btn-success-text-colour}*/;
    background-color: #5cb85c /*{btn-success-bg-colour}*/;
    border-color: #4cae4c /*{btn-success-border-colour}*/;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: #ffffff /*{btn-success-text-colour-hover}*/;
    background-color: #47a447 /*{btn-success-bg-colour-hover}*/;
    border-color: #398439 /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
    border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}

.btn-info {
    color: #ffffff /*{btn-info-text-colour}*/;
    background-color: #5bc0de /*{btn-info-bg-colour}*/;
    border-color: #46b8da /*{btn-info-border-colour}*/;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    color: #ffffff /*{btn-info-text-colour-hover}*/;
    background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
    border-color: #269abc /*{btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
    border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}

.breadcrumb {
    background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}

.breadcrumb > li + li:before {
    color: #cccccc /*{breadcrumb-text-colour}*/;
}

.breadcrumb > .active {
    color: #999999 /*{breadcrumb-active-link-colour}*/;
}

.pagination > li > a,
.pagination > li > span {
    color: #428bca /*{pagination-text-colour}*/;
    background-color: #ffffff /*{pagination-bg-colour}*/;
    border-color: #dddddd /*{pagination-border-colour}*/;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #2a6496 /*{pagination-text-colour-hover}*/;
    background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
    border-color: #dddddd /*{pagination-border-colour-hover}*/;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #2a6496 /*{pagination-text-colour-active}*/;
    background-color: #428bca /*{pagination-bg-colour-active}*/;
    border-color: #428bca /*{pagination-border-colour-active}*/;
}

.label-default {
    background-color: #999999 /*{label-default-bg}*/;
}

.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #808080 /*{label-default-bg-hover}*/;
}

.label-primary {
    background-color: #428bca /*{label-primary-bg}*/;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #3071a9 /*{label-primary-bg-hover}*/;
}

.label-success {
    background-color: #5cb85c /*{label-success-bg}*/;
}

.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #449d44 /*{label-success-bg-hover}*/;
}

.label-info {
    background-color: #5bc0de /*{label-info-bg}*/;
}

.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #31b0d5 /*{label-info-bg-hover}*/;
}

.label-warning {
    background-color: #f0ad4e /*{label-warning-bg}*/;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f /*{label-warning-bg-hover}*/;
}

.label-danger {
    background-color: #d9534f /*{label-danger-bg}*/;
}

.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #c9302c /*{label-danger-bg-hover}*/;
}

.well {
    background-color: #f5f5f5 /*{well-bg}*/;
    border-color: #e3e3e3 /*{well-border-colour}*/;
}

.panel-default {
    border-color: #dddddd /*{panel-border-colour}*/;
}

.panel-default > .panel-heading {
    color: rgba(252, 252, 252, 1) /*{panel-header-text-colour}*/;
    background-color: rgba(243, 111, 33, 1) /*{panel-header-bg-colour}*/;
    border-color: #dddddd /*{panel-header-border-colour}*/;
}

.panel-title {
    color: rgba(252, 252, 252, 1) /*{panel-header-text-colour}*/;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #dddddd /*{panel-border-colour}*/;
}

.save {
    color: #d9534f /*{sale-colour}*/;
}

.productsave {
    color: #d9534f /*{sale-colour}*/;
}

.navbar-default {
    background-color: #212121 /*{navbar-default-bg-colour}*/;
    border-color: #e7e7e7 /*{navbar-default-border-colour}*/;
}

.navbar-default .navbar-brand {
    color: #ffffff /*{navbar-default-text-colour}*/;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #bdbdbd /*{navbar-default-text-colour-hover}*/;
}

.navbar-default .navbar-text {
    color: #ffffff /*{navbar-default-text-colour}*/;
}

.navbar-default .navbar-nav > li > a {
    color: #e6e7e4 /*{navbar-default-link-colour}*/;
}

.navigation-list li a {
    color: #e6e7e4 /*{navbar-default-link-colour}*/;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #de611f /*{navbar-default-link-colour-hover}*/;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #555555 /*{navbar-default-link-colour-active}*/;
    background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #e6e7e4 /*{navbar-default-link-colour}*/;
    border-bottom-color: #e6e7e4 /*{navbar-default-link-colour}*/;
}

.nav .caret {
    border-top-color: #e6e7e4 /*{navbar-default-link-colour}*/;
    border-bottom-color: #e6e7e4 /*{navbar-default-link-colour}*/;
}

.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
    border-top-color: #e6e7e4 /*{navbar-default-link-colour}*/;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #de611f /*{navbar-default-link-colour-hover}*/;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #212121 /*{navbar-default-bg-colour}*/;
    color: #de611f /*{navbar-default-link-colour-hover}*/;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.dropdown-menu {
    background-color: #ffffff /*{dropdown-menu-bg}*/;
    border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}

.dropdown-menu .divider {
    background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}

.dropdown-menu > li > a {
    color: #333333 /*{dropdown-menu-link-colour}*/;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #262626 /*{dropdown-menu-link-colour-hover}*/;
    background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #ffffff /*{dropdown-menu-link-colour-active}*/;
    background-color: #428bca /*{dropdown-menu-link-bg-active}*/;
}

.logo {
    max-width: 100%;
}

.thumbnail .caption h3 {
    font-size: 15px;
    line-height: 1.3;
    height: 6.5em;
    overflow: hidden;
}

.shipping_calc_second_row {
    margin-top: 15px;
}

.form-group select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.wrapper-pricing > .label {
    margin: 5px 0 0;
    display: inline-block;
    font-size: 12px;
    padding: 6px 10px;
}

.productvideo {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.productvideo .btn-youtube {
    display: block;
    font-size: 14px;
    color: #ffffff;
    background: #cc181e;
    border-color: #cc181e;
    text-align: center;
}

@media (max-width: 767px) {
    .productvideo {
        margin: 0 auto 20px;
    }
}

/* Part Finder */
.wrapper-finder {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10003;
    width: 100%;
    padding-top: 9px;
    padding-bottom: 5px;
    background: #212121;
}

#n_home .wrapper-finder {
    margin-bottom: 0;
}

.row-finder-nav {
    text-align: center;
}

.partfinder-heading {
    width: auto;
    float: none;
    display: inline-block;
    color: #fff;
    text-align: left;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    vertical-align: top;
}

.partfinder-heading a {
    color: #fff;
    display: block;
}

.partfinder-heading i {
    margin-right: 7px;
}

.compcat-listwrap {
    margin: 0 -15px;
}

.partfinder-fields-desk {
    width: auto;
    display: inline-block;
    float: none;
    vertical-align: top;
}

.partfinder-fields .wrap-select-inline {
    width: 220px;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

.partfinder-fields .wrap-select-inline.wrap-select-btn {
    width: auto !important;
}

.partfinder-fields .part-select {
    width: 100%;
    height: 30px;
    overflow: hidden;
    display: inline-block;
}

.partfinder-fields select {
    display: block;
    width: 100%;
    height: 28px;
    padding: 3px 8px 3px 8px;
    font-size: 14px;
    letter-spacing: -0.01em;
    line-height: 28px;
    color: #333;
    background-color: #fff;
    background-image: none;
    border-color: #c2c2c2;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    transition: none;
    border-radius: 4px;
}

.partfinder-fields select:focus {
    outline: none;
    border: none;
}

.partfinder-fields .wrap-select-inline .btn {
    padding: 5px 19px;
    font-size: 13px;
}

.navigation-list li {
    width: 32%;
}

.icon-4x4 {
    width: 27px;
    height: 22px;
    display: inline-block;
    background: url(../img/icon-4x4.png) no-repeat left top;
    vertical-align: middle;
}

@media (min-width: 768px) {
    .partfinder-fields.collapse {
        display: inline-block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media (max-width: 1199px) {
    .partfinder-fields .wrap-select-inline {
        width: 190px;
    }
}

@media (max-width: 991px) {

    .partfinder-heading {
        font-size: 12px;
    }

    .partfinder-fields .wrap-select-inline {
        width: 140px;
    }
}

@media (max-width: 767px) {

    body {
        padding-top: 80px;
    }

    .logo {
        margin-bottom: -12px;
    }

    .wrapper-finder {
        position: fixed;
        top: 0;
        padding-bottom: 5px;
    }

    .compcat-listwrap {
        margin: 0 -15px;
    }

    .partfinder-heading {
        width: 100%;
        float: left;
        display: block;
        font-size: 18px;
        text-align: center;
        padding-bottom: 5px;
        padding-left: 0;
    }

    .partfinder-fields {
        width: 100%;
        float: left;
        padding-left: 10px;
    }

    .partfinder-fields .wrap-select-inline {
        padding: 0 3px;
        width: 25%;
    }

    .partfinder-fields .wrap-select-inline .btn {
        padding: 2px 14px 3px;
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .main-menu-wrapper {
        background-color: #c20110;
    }

    .main-menu-wrapper .navbar {
        background: #c20110;
    }

    #mob-menu,
    #header-mob-menu {
        list-style: none;
        margin: 10px 0;
        overflow: hidden;
        overflow-y: scroll;
        max-height: 284px;
    }

    .navbar-default #mob-menu.navbar-nav > li > a:hover,
    .navbar-default #header-mob-menu.navbar-nav > li > a:hover {
        background: none;
        color: #fff;
    }

    .navbar-default #mob-menu.navbar-nav > li > a,
    .navbar-default #header-mob-menu.navbar-nav > li > a {
        padding: 8px 16px;
        border-bottom: 0;
        font-size: 13px;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
    }

    #mob-menu ul,
    #header-mob-menu ul {
        list-style: none;
    }

    #mob-menu > li > a:focus,
    #header-mob-menu > li > a:focus {
        background: none;
        color: #fff;
    }

    #mob-menu .collapse-menu,
    #header-mob-menu .collapse-menu {
        padding: 0;
    }

    #mob-menu .collapse-menu li a,
    #header-mob-menu .collapse-menu li a {
        padding: 10px 16px 10px 30px;
        display: block;
        color: #fff;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 700;
        position: relative;
    }

    #mob-menu .dropdown-menu-horizontal,
    #header-mob-menu .dropdown-menu-horizontal {
        padding: 0;
        border-top: none;
        box-shadow: none;
    }

    #mob-menu .dropdown-menu-horizontal li a,
    #header-mob-menu .dropdown-menu-horizontal li a {
        padding: 8px 0;
        display: inline-block;
        color: #fff;
    }

    #mob-menu .mob-drop:after,
    #mob-menu .subcat > a:after,
    #header-mob-menu .mob-drop:after,
    #header-mob-menu .subcat > a:after,
    .sub-sub-cat > a:after {
        content: "\f067";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #f36f21;
        margin-top: 10px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
        position: absolute;
        right: 30px;
    }

    #mob-menu .mob-drop.active:after,
    #mob-menu .subcat.active > a:after,
    #header-mob-menu .mob-drop.active:after,
    #header-mob-menu .subcat.active > a:after,
    .sub-sub-cat.active > a:after {
        content: "\f068";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #f36f21;
        width: 10px;
        -webkit-transform: translateY(-50%) rotate(-180deg);
        -moz-transform: translateY(-50%) rotate(-180deg);
        -ms-transform: translateY(-50%) rotate(-180deg);
        -o-transform: translateY(-50%) rotate(-180deg);
        transform: translateY(-50%) rotate(-180deg);
    }

    #mob-menu .subcat.active > a:after,
    #header-mob-menu .subcat.active > a:after {
        color: #f36f21;
    }

    #mob-menu .mob-drop.collapsed,
    #header-mob-menu .mob-drop.collapsed {
        color: #f36f21;
    }

    #mob-menu .subcat > a:after,
    #header-mob-menu .subcat > a:after {
        color: #f36f21;
    }

    #mob-menu .collapse-menu li.open > a,
    #mob-menu .collapse-menu li.open > a:hover,
    #mob-menu .collapse-menu li.open > a:focus,
    #header-mob-menu .collapse-menu li.open > a,
    #header-mob-menu .collapse-menu li.open > a:hover,
    #header-mob-menu .collapse-menu li.open > a:focus {
        color: #f36f21;
        background: none;
    }

    #mob-menu .no-subcat a,
    #mob-menu .subcat > a,
    #header-mob-menu .no-subcat a,
    #header-mob-menu .subcat > a {
        background: none;
    }

    /*
    #mob-menu .no-subcat a:after,
    #mob-menu .subcat-cat li > a:after,
    #header-mob-menu .no-subcat a:after,
    #header-mob-menu .subcat-cat li > a:after {
        content: "\f105";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #fff;
        width: 10px;
    }
    */
    .subcat-cat {
        padding: 0;
        margin: 0;
    }

    #mob-menu .collapse-menu .subcat-cat li > a,
    #header-mob-menu .collapse-menu .subcat-cat li > a {
        padding: 8px 0 8px 50px;
        background: none;
    }

    .sub-fourth-cat {
        padding: 0 18px;
        margin: 0;
    }

    .wrapper-nav .logo {
        display: none;
        width: 50%;
    }

    .s-menu .logo,
    .nothome .logo,
    .nCustom-fixed-menu .logo {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    #n_category .breadcrumb + h1,
    #n_content .breadcrumb + h1 {
        display: none;
    }

    .thumb_list h3 {
        font-size: 19px;
    }
}

/* Product Page */
.shipbox {
    margin-top: 20px;
}

.shipbox .nav-tabs {
    border-bottom: 0;
}

.shipbox .panel-default,
.shipbox .panel-default > .panel-heading {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.shipbox .nav-tabs > li > a {
    cursor: pointer;
}

.nav-tabs > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

#homepage-content > div > div > div {
    height: 120px;
}

.wrapper-category-image > a {
    display: block;
    height: 113px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

@media (min-width: 768px) {
    .mega-menu {
        width: 750px;
    }
}

@media (max-width: 767px) {
    .collapse-menu {
        margin: 0;
        padding: 0;
        list-style: none;
        border-bottom: 1px solid #212121 !important;
    }

    .collapse-menu > li > a {
        padding: 6px 0 6px 25px;;
        font-size: 13px;
        line-height: 13px;
        color: #ffffff;
        display: block;
        background: #212121;
        border-top: 1px solid #212121 !important;
    }

    .collapse-menu > li:first-child > a {
        border-top: none;
    }

    .collapse-menu > li:hover > a,
    .collapse-menu > li > a:hover {
        background-color: #de611f;
        color: #fff;
    }

    .third-menu {
        border-bottom: none;
        display: none;
    }

    .third-menu > li > a {
        padding: 8px 0 8px 40px;
    }

    .wrapper-nav .nav > li > a > span,
    .collapse-menu > li > a > span {
        position: relative;
        display: block;
    }

    .wrapper-nav .nav > li > a > span > .fa-plus {
        position: absolute;
        top: 5px;
        right: 2px;
    }

    .collapse-menu > li > a > span > .fa-plus {
        position: absolute;
        top: 1px;
        right: 2px;
    }

    .wrapper-nav .nav > li > a.active > span > .fa-plus::before,
    .collapse-menu > li > a.active > span > .fa-plus {
        content: "\f0d8";
    }
}

/*
#navbar-responsive-collapse1 > ul.nav.navbar-category.navbar-nav.visible-xs{
    padding-left:10px;
}
#navbar-responsive-collapse1 > ul.visible-xs.nav.navbar-nav.navbar-category > li > a.mob-drop {
    position: absolute;
    right: 0;
    z-index: 99999;
    top: 0;
}
*/
.position-plus {
    position: absolute !important;
    right: 19px;
    z-index: 99999;
    top: 0;
    padding-left: 60px !important;
}

.position-relative {
    position: relative;
}

.navbar-nav > li > a {
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 19px;
}

#myaccount {
    margin-top: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 3px 12px;
}

#myaccount > li > a {
    color: #000000;
}

#myaccount-ul {
    left: 1px;
}

#navbar-responsive-collapse1 > ul.nav.navbar-nav.hidden-xs {
    padding-top: 11px;
}

.width-69 {
    width: 69%;
}

.afterpay-banner {
    padding: 6px 0 6px 0;
}

span.fa.fa-plus {
    font-size: 20px;
}

.fourth-menu {
    margin-left: 40px;
}

body, html {
    overflow-y: auto;
    overflow-x: hidden;
}

.panel-title .accordion-toggle:hover {
    color: inherit;
}

.navbar-collapse.in {
    height: 400px !important;
}

.navbar-collapse {
    max-height: 400px;
}

@media (max-width: 767px) {
    #mob-menu, #header-mob-menu {
        max-height: 400px;
        overflow-y: auto;
    }

    .mobile-menu {
        padding: inherit;
    }
}

#afterpayModal .ap-content {
    margin-top: 90px !important;
}

div.container.wrapper-header > div > div {
    padding: 0;
}

.title-footer {
    margin-left: -17px !important;
}

@media (max-width: 768px) {
    .title-footer {
        margin-left: 0 !important;
        padding-top: 15px;
    }

    #recent_sales_ticker {
        display: none;
    }
}

div#navbar-responsive-collapse1 {
    padding-left: 13px;
    padding-right: 13px;

}

.nReviewsBlock .fa-star, .nReviewsBlock .fa-star-o, .nReviewsBlock span {
    color: #e7711b;
}

.nReviewsBlock span {
    font-size: 12px;
}

.nReviewsBlock .fa-star, .nReviewsBlock .fa-star-o {
    font-size: 11px;
}

.nReviewsBlock {
    margin-bottom: 10px;
    min-height: 25px;
}

.dropdown-menu {
    min-width: 185px;
}

/*#596 by avtech*/
.shipbox .panel-heading {
    background-color: transparent;
}

.shipbox .panel-heading .box-hd * {
    color: #333;
}

.shipbox .nav-tabs > li > a {
    padding: 7px 15px;
}

span.required:after {
    content: "*";
    color: #333;
}

#header-cart {
    z-index: 10;
}

#empty_template .zopim {
    display: none !important;
}

#empty_template {
    padding: 0 !important;
}

.tabs {
    margin-top: 24px
}

/* Begin tabs*/
main {
    width: 100%;
    margin: 0;
    position: relative;
}

main section {
    display: none;
    width: 100%;
    z-index: 0;
    padding: 21px 15px 14px 25px;
    border: 1px solid #d6d6d6;
    border-top: 1px solid #f76e26;
}

main input {
    display: none;
}

main label {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    font-family: 'Titillium Web', sans-serif;
    padding: 0 0 0 14px;
    float: left;
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    background: #282828;
    margin: 0 1px 0 0;
}

main input[name="tabs-mobile"] + label {
    display: none
}

main input[name="tabs-mobile2"] + label {
    display: none
}

main input[name="tabs-mobile3"] + label {
    display: none
}

main label a, main label a:hover, main label a:active, main label a:visited, main label a:link {
    color: #fff;
}

main label span {
    width: 100%;
    display: inline-block;
    padding: 10px 15px 10px 25px;
    float: left;
}

main input.tab1 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -3px;
}

main input.tab2 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -58px;
}

main input.tab3 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -112px;
}

main input.tab4 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -173px;
}

main input.tab5 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -236px;
}

main input.tab6 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -295px;
}
main input.tab7 + label span {
    background: url(../img/OCAM-bg.png) no-repeat 0 -404px;
}
main input:checked + label, main input:checked + label:hover, main input + label:hover {
    background: #f76e26
}
main label[for="tab7"]{
    margin-right: 0;
}
main input.tab4 + label span, main input.tab4 + label:hover span, main input.tab4 + label:hover span {
    padding-left: 30px;
}

.tab-center {
    display: inline-block;
    width: 100%
}

.tab-left, .tab-right {
    width: 50%;
    display: inline-block;
    float: left;
    padding-right: 30px;
}

.tab-right {
    padding-right: 0;
    padding-left: 30px;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,
#tab7:checked ~ #content7,
#tab8:checked ~ #content8 {
    display: inline-block;
}

main section p {
    max-width: 100%;
}

main section, main section a, main section li, main section p, main section td, main section th {
    line-height: 22px;
    font-size: 14px;
    color: #282828;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400
}

main section h1, main section h2, main section h3, main section h4, main section h5, main section h6 {
    margin: 0 0 10px;
    line-height: 27px;
    font-size: 20px;
    color: #282828;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

main section h3 {
    font-size: 18px;
    line-height: 23px;
}

main section h4 {
    font-size: 16px;
    line-height: 21px;
}

main section h5, main section h6 {
    font-size: 14px;
    line-height: 20px
}

main section p {
    margin: 0 0 10px
}

main section a {
    color: #282828 !important
}

main section a:hover {
    text-decoration: underline;
}

main section .text, main section .text a, main section a.text:hover, main section a.text:active, main section a.text:focus {
    color: #282828 !important;
    text-decoration: none !important;
}

main section li {
    margin-bottom: 10px
}

main section ol {
    margin: 5px 0 0 0;
    display: inline-block;
    width: 100%
}

main section ol {
    margin-left: 14px;
}

main section ol li {
    list-style-type: inherit;
    padding-left: 2px
}

main section ul {
    margin: 0;
    display: inline-block;
    width: 100%;
    padding-left: 20px;
    list-style: none;
}

main section ul li {
    position: relative;
    padding-left: 15px !important;
}

main section ul li:before {
    position: absolute;
    top: 8px;
    left: 0;
    background: url(../img/OCAM-bg.png) no-repeat 0 -514px;
    width: 5px;
    height: 8px;
    z-index: 1;
    content: ""
}

main section img {
    max-width: 100%
}

main section table {
    margin-top: 15px;
    width: 100%
}

main section th {
    font-weight: bold;
    background: #d2d2d2
}

main section th, main section td {
    padding: 7px 20px 7px 20px;
    border-left: 1px solid #fff
}

main section tr:nth-child(2n+1) {
    background: #f2f2f2
}
@media (min-width: 1200px){
    main label[for="tab1"]{
        width: 151px;
    }
    main label[for="tab2"]{
        width: 162px;
    }
    main label[for="tab3"]{
        width: 196px;
    }
    main label[for="tab4"]{
        width: 198px;
    }
    main label[for="tab5"]{
        width: 222px;
    }
    main label[for="tab6"]{
        width: 151px;
    }
    main label[for="tab7"]{
        width: 206px;
    }

}
/* end tab*/
@media (max-width: 767px) {
    main input + label {
        display: none
    }

    main input[name="tabs-mobile"] + label,
    main input[name="tabs-mobile2"] + label,
    main input[name="tabs-mobile3"] + label {
        display: inline-block;
        width: 100%;
        margin: 1px 0 0 0
    }

    main section {
        display: none !important
    }

    main input#tab1-mobile:checked ~ #content1,
    main input#tab2-mobile:checked ~ #content2,
    main input#tab3-mobile:checked ~ #content3,
    main input#tab4-mobile:checked ~ #content4,
    main input#tab5-mobile:checked ~ #content5,
    main input#tab6-mobile:checked ~ #content6,
    main input#tab7-mobile:checked ~ #content7 {
        display: inline-block !important;
    }

    .tab-left, .tab-right {
        width: 100%;
        padding: 0 !important
    }

    main label {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 1.3px;
        padding-left: 14px;
    }

    main label span {
        padding: 12px 20px 12px 34px
    }

    main label span:after {
        content: "+";
        font-size: 25px;
        line-height: 25px;
        font-family: "Titillium Web", sans-serif;
        color: #fff;
        position: absolute;
        top: 6px;
        right: 10px;
    }

    main input:checked + label span:after {
        content: "-";
        right: 14px;
        top: 4px;
    }

    main input.tab4 + label {
        padding-left: 10px
    }

    main input.tab4 + label span {
        padding-left: 38px
    }

    main input.tab1 + label, main input.tab6 + label {
        padding-left: 17px
    }

    main input.tab1 + label span, main input.tab6 + label span {
        padding-left: 31px
    }

    main section {
        border-top: 1px solid #d6d6d6;
        padding: 16px 15px 24px 20px
    }

    main label a, main label a:hover, main label a:active, main label a:visited, main label a:link {
        color: #fff;
        background: #282828 !important;
        display: inline-block;
        width: 100%
    }
}

.variation-name {
    width: 100%;
}
/* Stock Qty */
.wrapper-product-title h1{
    font-size: 28px;
}
.wrapper-stock-qty table.list-warehouse{
    list-style: none;
    padding-left: 0px;
    margin: 15px 0px;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
}
.wrapper-stock-qty table.list-warehouse td{
    padding: 2px;
}
.wrapper-stock-qty table.list-warehouse td i{
    color: #5CB861;
    font-display: 13px;
}
.wrapper-stock-qty table.list-warehouse td i.red{
    color: #d43f3a;
}
.wrapper-stock-qty table.list-warehouse td i.orange{
    color: #f36f21;
}
#navbar-responsive-collapse1 > ul.nav.navbar-nav.hidden-xs > li:nth-child(10) > ul > li > ul{
    left: -187px;
    right: 100%;
}
#navbar-responsive-collapse1 > ul.nav.navbar-nav.hidden-xs > li:nth-child(11) > ul > li.dropdown.dropdown-hover > ul{
    left: -187px;
    right: 100%;
}
@media screen and (min-width: 768px){
    .wrapper-pricing{
        padding: 0px;
    }
}

/* Megantic Part Explorer */
@media only screen and (max-width: 600px) {
  .part-explorer-desktop {
    display: none;
  }
  .part-explorer-mobile {
    display: block;
  }
}
@media only screen and (min-width: 600px) {
  .part-explorer-desktop {
    display: block;
  }
  .part-explorer-mobile {
    display: none;
  }
}

/* Megantic Notification Bar - Please Disable when Notification is Inactive */
body {
    padding-top: 85px !important;
}

@media (max-width: 767px) {

    body {
        padding-top: 120px !important;
    }

}

.wrapper-finder {
    padding-top: 0px !important;
}

#wrapper-announcement {
    background-color: #f36f21;
}

#wrapper-announcement, #wrapper-announcement span.top-announcement-text {
    color: #fff;
}

#wrapper-announcement {
    display: block;
    margin-bottom: 0;
    min-height: inherit;
    text-transform: uppercase;
    font-size: 11px;
    padding: 10px 0;
    letter-spacing: 1px;
    font-weight: 600;
}
/* End of Megantic Notification Bar */


#recent_sales_ticker {
    bottom: 70px !important;
}

.img-overlay {
  position: absolute;
  top: 0;
  bottom: 0px;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:#343a40;
}

.wrapper-category-image.img-responsive:hover .img-overlay {
    opacity: 0.4;
}
.navigation-list li {
    width: 24%;
    padding: 5px!important;
}
ul.navigation-list.list-inline.visible-xs {
    margin-bottom: 0;
}